\version "2.18.0"
#(ly:set-option 'point-and-click #f)
\include "deutsch.ly"

\paper {
  myStaffSize = #16
  #(define fonts
    (make-pango-font-tree "Times New Roman"
                          "Arial"
                          "Luxi Mono"
                           (/ myStaffSize 16)))
  line-width = 18\cm
  ragged-last-bottom = ##f
  system-separator-markup = \slashSeparator
 %  page-count = #8
}

#(set-default-paper-size "a4")
#(set-global-staff-size 13)




\header {
  title = \markup 
    {\fontsize #4 "Canzon à 8"}
  subtitle = \markup \override #'(baseline-skip . 2)
  {\center-column
    { "aus \" Musiche Sacre concernenti, Venedig 1656"  }
  }
%   subtitle = \markup \override #'(baseline-skip . 2)
%   {\center-column
%     {  }
%   }
%   subsubtitle = \markup  \override #'(baseline-skip . 2)
%   {\center-column
%     {"\n" "für Blockflötenensemble"}
%   }
  composer = \markup  \override #'(baseline-skip . 2)
  {\center-column     {"\n" "\n" "Francesco Cavalli"
      \tiny "(1602 - 1676)"
%       \tiny "Figured bass arrangement and"
      \tiny "Published by Franz-Rudolf Kuhnen"
       \tiny "Original Typesetting: Allen Garvin"
       \tiny "aurovondel@gmail.com" }
  }
  copyright =
  \markup  {
    \teeny "Published under CC BY-NC 2.5 (http://creativecommons.org)
    -
    http://noten.kuhnen-musik.de (Rev.: 03-20180611)"
  }
}

%============================================

\score {
%   \keepWithTag #'fl
<<
   \override Score.BarNumber.font-shape = #'italic
   \override Score.BarNumber.font-series = #'bold
   \override Score.BarNumber.break-visibility = #end-of-line-invisible
   \set Score.barNumberVisibility = #(every-nth-bar-number-visible 5)
   % \override Score.RehearsalMark.break-visibility = #begin-of-line-invisible

  \new ChoirStaff <<
    \new Staff \with {
      \consists "Ambitus_engraver"
    }
    \include "stimmen/1.ly"
    
    \new Staff \with {
      \consists "Ambitus_engraver"
    }
    \include "stimmen/2.ly"    
    
    \new Staff \with {
      \consists "Ambitus_engraver"
    }
    \include "stimmen/3a.ly"   
    
    \new Staff \with {
      \consists "Ambitus_engraver"
    }
    \include "stimmen/4.ly"   
  >>

  \new ChoirStaff <<
    \new Staff \with {
      \consists "Ambitus_engraver"
  }
  \include "stimmen/5.ly"
    
    \new Staff \with {
      \consists "Ambitus_engraver"
    }
    \include "stimmen/6.ly"    
    
    \new Staff \with {
      \consists "Ambitus_engraver"
    }
    \include "stimmen/7.ly"   
   
    \new Staff \with {
      \consists "Ambitus_engraver"
    }
    \include "stimmen/8.ly"   
  >>
>>

\layout {
  indent = 1.5\cm
% %   \context {
% %     \Staff
% %     \override TimeSignature.style = #'single-digit
% %  }
}


\midi {
     \tempo 4 = 82
     }

}
