\version "2.18.0"
#(ly:set-option 'point-and-click #f)
\include "deutsch.ly"

\paper {
 
  line-width = 18\cm
  ragged-last-bottom = ##f
 %  system-separator-markup = \slashSeparator
 %  page-count = #8
}

#(set-default-paper-size "a4")
#(set-global-staff-size 20)

\header {
  title = \markup
    {"Canzon à 8"}
  subtitle = \markup \override #'(baseline-skip . 2)
  {\center-column
    { "aus \" Musiche Sacre concernenti, Venedig 1656"  }
  }
%   subtitle = \markup \override #'(baseline-skip . 2)
%   {\center-column
%     { "aus \" Musiche Sacre concernenti, Venedig 1656"  }
%   }
%   subsubtitle = \markup  \override #'(baseline-skip . 2)
%   {\center-column
%     {"\n" "für Blockflötenensemble"}
%   }
  subsubtitle = \markup {
    \center-column {
      \null
      \small "5. Stimme: Altblockflöte 2"
    }
  }
  composer = \markup  \override #'(baseline-skip . 2)
  {\center-column     {"\n" "\n" "Francesco Cavalli"
      \tiny "(1602 - 1676)"
%       \tiny "Figured bass arrangement and"
      \tiny "Published by Franz-Rudolf Kuhnen"
       \tiny "Original Typesetting: Allen Garvin"
       \tiny "aurovondel@gmail.com"  }
  }
  copyright =
  \markup  {
    \teeny "Published under CC BY-NC 2.5 (http://creativecommons.org)
    -
    http://noten.kuhnen-musik.de (Rev.: 03-20180611)"
  }
}


%============================================

\score {
%   \keepWithTag #'fl
<<
  \override Score.BarNumber.font-shape = #'italic
  \override Score.BarNumber.font-series = #'bold
  % \override Score.RehearsalMark.break-visibility = #begin-of-line-invisible
   \override Score.BarNumber.break-visibility = #end-of-line-invisible
   \set Score.barNumberVisibility = #(every-nth-bar-number-visible 5)
  
  \new ChoirStaff <<
    \new Staff 
    \include "stimmen/5.ly"   
  >>  
>>
\layout { indent = 20
          %   \context {
          %     \Staff
          %     \override TimeSignature.style = #'single-digit
}
}
